$(function($) {
    $('.lazy').Lazy({
        effect: 'fadeIn',
        visibleOnly: true,
    });
});

$(document).ready(function () {
    // code below here
});

function resizeIframe(obj) {
    obj.style.height = obj.contentWindow.document.documentElement.scrollHeight + 'px';
}